  /* --- Hero --- */
.Hero.-smartagri {
  position: relative;
}

@media print, screen and (min-width: 960px) {
  .smartagri-Hero__img {
    aspect-ratio: 1600/458;
  }
  .smartagri-Hero__img img {
    width: 100%;
    height: auto;
  }
}
@media print, screen and (max-width: 959px) {
  .smartagri-Hero__img img {
    width: 100%;
    height: auto;
  }
}
@media only screen and (max-width: 559px) {
  .smartagri-Hero__inner {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    flex-direction: column;
    width: 100%;
  }
}
@media only screen and (min-width: 560px) {
  .smartagri-Hero__body {
        max-width: 1600px;
        width: 100%;
        margin: 0 calc(-1 * (99vw - 100%) / 2);
        position: absolute;
        top: 47%;
        left: 50%;
        transform: translate(-50%, -47%);
        z-index: 2;
  }
}
@media only screen and (max-width: 1600px) {
	.smartagri-Hero__body {
        margin: 0;
        left: 49.5%;
        transform: translate(-48%, -47%);
	}
}
@media only screen and (min-width: 560px) and (max-width: 959px) {
  .smartagri-Hero__body {
    padding: 0 28px;
    top: 50%;
    transform: translate(-50%, -50%);
  }
  .smartagri-Hero__inner {
    min-height: 200px;
  }
}
@media only screen and (max-width: 559px) {
  .smartagri-Hero__body {
    padding: 30px 15px 0;
    order: 2;
    text-align: center;
    background-color: #fff;
	transform: translate(0%);  
  }
  .smartagri-Hero__img {
    min-height: 200px;
  }
}
.smartagri-Hero__headMain {
  font-size: 4rem;
  line-height: 1.3;
  color: #008486;
}

.smartagri-Hero__headLead {
  margin-top: 15px;
  font-size: 1.8rem;
  line-height: 1.5;
  color: #008486;
}

@media only screen and (min-width: 560px) and (max-width: 959px) {
  .smartagri-Hero__headMain {
    font-size: 3.4rem;
    line-height: 1.3;
  }
  .smartagri-Hero__headLead {
    margin-top: 18px;
  }
  .smartagri-Hero__inner {
    /*padding: 0 50px;
    height: 100%;
    background: url(/innovation/smartagri/images/img_hero.jpg) no-repeat 50% 50%;
    background-size: cover;*/
  }
  .smartagri-Hero__img {
    /*display: none;*/
  }
}
@media only screen and (max-width: 559px) {
  .smartagri-Hero__headMain {
    font-size: 2.8rem;
    line-height: 1.3;
    color: #008486;
  }
  .smartagri-Hero__headLead {
    margin-top: 13px;
    font-size: 1.8rem;
    line-height: 1.5;
    color: #008486;
  }
}
@media only screen and (max-width: 959px) {
  .Hero__scroll {
    display: none;
  }
}
/* --- innovation-SectionLead --- */
.innovation-SectionLead {
  padding: 40px 0 0;
  text-align: center;
}

.innovation-SectionLead .Text.-lead {
  max-width: 960px;
  margin: 0 auto;
  color: #008486;
  font-weight: normal;
  font-size: 1.6rem;
  line-height: 2;
}

.innovation-SectionLead .Text.-lead + .-lead {
  margin-top: 30px;
}

@media only screen and (min-width: 560px) and (max-width: 959px) {
  .innovation-SectionLead {
    padding: 100px 28px 0;
  }
  .innovation-SectionLead .Text.-lead {
    line-height: 2.4;
  }
  .innovation-SectionLead .Text.-lead + .-lead {
    margin-top: 50px;
  }
}
@media only screen and (max-width: 559px) {
  .innovation-SectionLead {
    padding: 37px 15px 0;
  }
  .innovation-SectionLead .Text.-lead {
    line-height: 2;
  }
  .innovation-SectionLead .Text.-lead + .-lead {
    margin-top: 32px;
  }
}
/* --- innovation-Section --- */
.innovation-Section .innovation-Outline {
  position: relative;
  margin-bottom: 30px;
  padding-bottom: 20px;
  font-size: 3.2rem;
  line-height: 1;
  text-align: center;
  color: #008486;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.innovation-Section .innovation-Outline::after {
  content: "";
  position: absolute;
  left: 50%;
  bottom: 0;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  width: 40px;
  border-bottom: 2px solid #008486;
}

@media only screen and (max-width: 559px) {
  .innovation-Section .innovation-Outline {
    font-size: 2.2rem;
  }
}
.innovation-Section .HeadingLevel2 {
  padding: 0;
  text-align: center;
}

.innovation-Section .HeadingLevel2::after,
.innovation-Section .HeadingLevel3::after {
  display: none;
}

.innovation-Section .HeadingLevel2__body {
  /* color: #008486; */
  font-weight: normal;
  line-height: 1.4;
}

@media print, screen and (min-width: 560px) {
  .innovation-Section .HeadingLevel2__body {
    font-size: 3.4rem;
  }
  .innovation-Section .HeadingLevel3__body {
    font-size: 2.8rem;
  }
}
@media only screen and (max-width: 559px) {
  .innovation-Section .HeadingLevel2__body {
    font-size: 2.4rem;
  }
  .innovation-Section .HeadingLevel3__body {
    font-size: 2.1rem;
  }
}
.innovation-Section .HeadingLevel2 + .Text {
  margin-top: 45px;
}

.innovation-Section .HeadingLevel3 + .Text {
  margin: 18px auto 0;
  max-width: 960px;
}

.innovation-Section .Text + .HeadingLevel3 {
  margin-top: 42px;
}

@media only screen and (max-width: 960px) {
  .innovation-Section .HeadingLevel2 + .Text {
    margin-top: 40px;
  }
}
.innovation-Section .Text.-lead {
  max-width: 960px;
  margin-left: auto;
  margin-right: auto;
  font-weight: normal;
  line-height: 1.5;
  font-size: 1.6rem;
}

/* --- -ourChallenge --- */
.innovation-Section.-ourChallenge {
  /*padding: 120px 0 0;*/
}

.-ourChallenge .List.-noteNumber {
  max-width: 960px;
  margin: 24px auto 0;
}

.-ourChallenge .innovation-Section__item {
  margin-top: 80px;
  padding: 50px;
  background: url("/innovation/smartagri/images/img_challenge_bg.jpg") 0 0 no-repeat;
  background-size: cover;
}

.-ourChallenge .Box {
  margin: 30px auto 0;
  max-width: 960px;
  background-color: #fff;
}

.-ourChallenge .Box:nth-child(1) {
  margin: 0 auto;
}

.-ourChallenge .Definitionlist__heading {
  font-size: 2.8rem;
  line-height: 1.4;
}

@media only screen and (min-width: 560px) and (max-width: 959px) {
  .innovation-Section.-ourChallenge {
    /*padding: 120px 28px 0;*/
  }
  .-ourChallenge .innovation-Section__item {
    margin: 40px -28px 0;
    padding: 50px 28px;
  }
}
@media only screen and (max-width: 559px) {
  .innovation-Section.-ourChallenge {
    /*padding: 80px 15px 0;*/
  }
  .-ourChallenge .innovation-Section__item {
    margin: 60px -15px 0;
    padding: 60px 15px;
  }
  .-ourChallenge .Box {
    padding: 27px 15px;
  }
  .-ourChallenge .Definitionlist__heading {
    font-size: 2.1rem;
    line-height: 1.4;
  }
}
/* --- -ourApproach --- */
.innovation-Section.-ourApproach {
  padding: 120px 50px 0;
}

.-ourApproach .innovation-Section__body {
  margin-top: 80px;
}

.-ourApproach .innovation-Section__item {
  margin-top: 24px;
  padding: 50px;
  background-color: #F5F5F5;
}

.-ourApproach .HeadingLevel3 {
  padding: 0;
  text-align: center;
}

.-ourApproach .CardGrid .CardGrid__item {
  margin-top: 24px;
}

@media only screen and (min-width: 960px) {
  .-ourApproach .CardGrid.-column3 .CardGrid__item:nth-child(-n+3) {
    margin-top: 0;
  }
}
@media only screen and (min-width: 560px) and (max-width: 959px) {
  .innovation-Section.-ourApproach {
    padding: 120px 28px 0;
  }
  .-ourApproach .innovation-Section__body {
    margin-top: 80px;
  }
  .-ourApproach .innovation-Section__item {
    margin: 24px -28px 0;
    padding: 50px 28px;
  }
  .-ourApproach .CardGrid.-column2TBView .CardGrid__item:nth-child(-n+2) {
    margin-top: 0;
  }
  .-ourApproach .CardGrid.-column2TBView .CardGrid__item {
    margin-top: 24px;
  }
}
@media only screen and (max-width: 559px) {
  .innovation-Section.-ourApproach {
    padding: 80px 15px 0;
  }
  .-ourApproach .innovation-Section__body {
    margin-top: 80px;
  }
  .-ourApproach .innovation-Section__item {
    margin: 24px -15px 0;
    padding: 60px 15px;
  }
  .-ourApproach .CardGrid.-column1SPView .CardGrid__item:nth-child(-n+1) {
    margin-top: 0;
  }
  .-ourApproach .CardGrid.-column1SPView .CardGrid__item {
    margin-top: 24px;
  }
}
/* --- -ourStrength --- */
.innovation-Section.-ourStrength {
  position: relative;
  padding-top: 0;
}

@media only screen and (min-width: 960px) {
  .-ourStrength .innovation-Section__inner {
    position: relative;
    margin: 0 50px;
    padding: 120px 40px 80px;
    background-image: url("/innovation/smartagri/images/img_our_strength_bg.jpg");
    background-position: top center;
    background-size: 100vw auto;
    background-repeat: no-repeat;
    background-color: #008486;
  }
  .-ourStrength .innovation-Section__inner::before {
    content: " ";
    display: block;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 30px;
    background-image: linear-gradient(0deg, rgb(0, 132, 134), rgba(0, 132, 134, 0) 85%);
  }
  #Js-Parallax__bg {
    opacity: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    width: calc(100% - 100px);
    max-width: 1500px;
    height: 100%;
    margin: 0 auto;
    background-image: url("/innovation/smartagri/images/img_our_strength_bg.jpg");
    background-attachment: fixed;
    background-position: top center;
    background-size: 100vw auto;
    background-repeat: no-repeat;
    background-color: #008486;
    &.-active {
      opacity: 1;
      + .innovation-Section__inner {
        background-image: none;
        background-color: transparent;
        position: relative;
      }
    }
  }
  .-ourStrength .innovation-Section__item {
    opacity: 1;
  }
}
.-ourStrength .innovation-Section__inner::after {
  content: " ";
  display: inline-block;
  position: absolute;
  left: calc(50% - 70px);
  bottom: -63px;
  border-style: solid;
  border-width: 63px 70px 0 70px;
  border-color: #008486 transparent transparent transparent;
}

.-ourStrength .innovation-Outline,
.-ourStrength .HeadingLevel2__main,
.-ourStrength .Text.-lead {
  color: #fff;
}

.-ourStrength .innovation-Outline::after {
  border-bottom: 2px solid #fff;
}

.-ourStrength .Text + .Box {
  margin: 80px auto 0;
}

.-ourStrength .Box {
  margin: 30px auto 0;
  background-color: #fff;
}

@media print, screen and (max-width: 560px) {
  .-ourStrength .Text + .Box {
    margin: 60px auto 0;
  }
  .-ourStrength .Box {
    margin: 20px auto 0;
    padding: 30px 15px 15px;
  }
}
.-ourStrength .Box .HeadingLevel3 {
  padding: 0 0 24px;
}

.-ourStrength .Box .HeadingLevel3::after {
  display: none;
}

.-ourStrength .Box__inner {
  margin: 0 auto;
  max-width: 960px;
}

.-ourStrength .CardHorizontal__image {
  max-width: 50%;
}

.-ourStrength .List.-noteNumber {
  max-width: 960px;
  margin: 13px auto 0;
}

.List.-noteNumber .List__noteNumberPrefix {
  width: 2em;
}

.-ourStrength .CardGrid + .Text {
  margin-top: 30px;
}

.-ourStrength .CardGrid .Image img {
  image-rendering: -webkit-optimize-contrast;
}
.-ourStrength .Text + .Box .CardGrid .Image img {
  max-width: 750px;
  width: 100%;
}
.-ourStrength .Box .HeadingLevel3 + .Text {
  margin: 0 auto;
}

@media only screen and (max-width: 959px) {
  .-ourStrength .innovation-Section__inner {
    margin: 0;
    padding: 120px 28px 80px;
    background-color: #008486;
    background-image: none;
  }
  .-ourStrength .CardHorizontal__image {
    -webkit-box-ordinal-group: 3;
    -ms-flex-order: 2;
    order: 2;
    max-width: 100%;
    height: 100%;
    margin: 35px 0 0;
    text-align: center;
  }
  .CardGrid + .Text {
    margin-top: 30px;
  }
  .CardHorizontal + .List {
    margin-top: 56px;
  }
}
@media only screen and (min-width: 560px) and (max-width: 959px) {
  .-ourStrength .CardHorizontal {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }
}
@media print, screen and (min-width: 560px) {
  .-ourStrength .Box .Text + .CardGrid {
    margin-top: 40px;
  }
}
@media only screen and (max-width: 559px) {
  .-ourStrength .innovation-Section__inner {
    padding: 80px 15px 50px;
  }
}
@media print {
  .innovation-Section__item {
    padding: 120px 40px 80px;
  }
  .-ourStrength .innovation-Outline {
    color: #008486;
  }
  .-ourStrength .HeadingLevel2__main,
  .-ourStrength .Text.-lead {
    color: #333;
  }
  .-ourStrength .innovation-Section__inner::before,
  .-ourStrength .innovation-Section__inner::after {
    display: none;
  }
}
/* --- -vision --- */
.innovation-Section.-vision {
  margin: 0 50px;
  padding: 180px 0 80px;
  background: url("/innovation/smartagri/images/img_vision_bg.jpg") 0 0 no-repeat;
  background-size: cover;
}

.-vision .innovation-Section__item {
  margin: 0 auto;
  max-width: 960px;
}

.-vision .Text + .CardGrid {
  margin-top: 80px;
}

.-vision .CardGrid + .Text {
  margin-top: 30px;
}

@media only screen and (min-width: 560px) and (max-width: 959px) {
  .-ourStrength .innovation-Section__inner {
    padding: 120px 28px 80px;
  }
  .innovation-Section.-vision {
    margin: 0 auto;
    padding: 180px 0 80px;
  }
}
@media only screen and (max-width: 559px) {
  .-ourStrength .innovation-Section__inner {
    padding: 80px 15px 50px;
  }
  .innovation-Section.-vision {
    margin: 0 auto;
    padding: 140px 0 60px;
  }
}
/* --- -relatedPages --- */
.-relatedPages .innovation-Section__item {
  margin: 0 auto;
  max-width: 960px;
}

.-relatedPages .Grid {
  margin: 45px 0 0;
  gap: 24px;
  justify-content: center;
  align-items: stretch;
}

.-relatedPages .Grid .Grid__item {
  flex-grow: 1;
  margin: 0;
  width: calc((100% - 24px) / 2);
}
.-relatedPages .Grid.-column1 .Grid__item {
  flex-grow: initial;
}

.relatedButton {
  display: block;
  width: 100%;
  height: 100%;
}

.relatedButton__inner {
  display: block;
  width: 100%;
  height: 100%;
  padding: 20px 50px 20px 60px;
  font-size: 1.8rem;
  line-height: 1.4;
  color: #008486;
  border: 1px solid #00a8a9;
  background-color: #fff;
  text-align: center;
}

.relatedButton__inner:visited {
  color: #008486;
}

.relatedButton__inner:hover {
  color: #fff;
  background-color: #00a8a9;
}

.relatedButton__inner:hover .IconBlank {
  background: url(/assets/images/icons/link_blank_white.svg) 0 0 no-repeat;
}

.relatedButton__text {
  display: inline-block;
}

@media only screen and (min-width: 560px) and (max-width: 959px) {
  .-relatedPages .Grid {
    margin: 40px 0 0;
  }
}
@media only screen and (max-width: 559px) {
  .-relatedPages .Grid {
    margin: 40px 0 0;
  }
  .-relatedPages .Grid .Grid__item {
    width: 100%;
  }
  .relatedButton__inner {
    padding: 15px 30px 15px 40px;
    font-size: 1.4rem;
  }
}
